[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TMsgDlgType

Constants to define the types of message dialogs.

## Declaration

Source position: dialogs.pp line 36

`type TMsgDlgType = (`
`mtWarning,` |  |
`mtError,` |  |
`mtInformation,` |  |
`mtConfirmation,` |  |
`mtCustom` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.